Subject: Re: [PATCH 3/3] drm: Make drm_local_map use a resource_size_t offset

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 03 Feb 2009 20:02:00 +1100

> Don't worry I've applied the patches with Erics comment replacing your one.
> 
> All 3 are queued in drm-next.

Thanks !

I'll let you know when I finally get a chance to tackle the other
issues.

BTW. Do you guys want me to remove the drm_local_map_t typedef
completely in favor of struct drm_local_map ? I have a patch here going
part way through that, it's fairly trivial, so if you want it, I can
easily finish it.

Cheers,
Ben.